.page {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 100%;
  height: 168.75vw;
  overflow: hidden;
}

.group_1 {
  height: 56.25vw;
  background: url(./img/FigmaDDSSlicePNG72a85f73c9cdaab6a32ae5b7ae58e55a.png) 100% no-repeat;
  background-size: 100% 100%;
  width: 100vw;
}

.section_1 {
  width: 32.77vw;
  height: 1.67vw;
  margin: 1.51vw 0 0 13.54vw;
}

.text-wrapper_1 {
  width: 32.77vw;
  height: 1.67vw;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: PingFang SC-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  line-height: 5.21vw;
}

.text_1 {
  width: 32.77vw;
  height: 1.67vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.66vw;
  font-family: PingFang SC-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  line-height: 5.21vw;
}

.text_2 {
  width: 32.77vw;
  height: 1.67vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.66vw;
  font-family: PingFang SC-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  line-height: 5.21vw;
}

.text-wrapper_2 {
  width: 32.82vw;
  height: 1.05vw;
  margin: 0.41vw 0 0 13.54vw;
}

.text_3 {
  width: 32.82vw;
  height: 1.05vw;
  overflow-wrap: break-word;
  color: rgba(212, 231, 251, 1);
  font-size: 1.04vw;
  letter-spacing: 2vw;
  font-family: PingFang SC-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 5.21vw;
}

.section_2 {
  width: 76.83vw;
  height: 40.11vw;
  margin: 3.43vw 0 8.07vw 13.54vw;
}

.block_1 {
  width: 49.28vw;
  height: 12.71vw;
  margin-top: 12.77vw;
}

.text-wrapper_3 {
  width: 51.28vw;
  height: 9.17vw;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: PingFang SC-Semibold;
  font-weight: 600;
  text-align: left;
  line-height: 5.21vw;
  position: relative;
}

.text_4 {
  width: 49.28vw;
  height: 9.17vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 4.58vw;
  font-family: PingFang SC-Semibold;
  font-weight: 600;
  text-align: left;
  line-height: 5.21vw;
}

.text_5 {
  width: 49.28vw;
  height: 9.17vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 4.58vw;
  font-family: PingFang SC-Semibold;
  font-weight: 600;
  text-align: left;
  line-height: 5.21vw;
}

.text_6 {
  width: 28.6vw;
  height: 1.88vw;
  overflow-wrap: break-word;
  color: rgba(200, 226, 254, 1);
  font-size: 1.87vw;
  font-family: PingFang SC-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 5.21vw;
  margin-top: 2.67vw;
}

.image_1 {
  width: 40.37vw;
  height: 40.11vw;
  margin-left: -12.81vw;
}

.group_2 {
  position: relative;
  width: 100vw;
  height: 56.31vw;
}

.text_7 {
  width: 14.74vw;
  height: 3.34vw;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 3.33vw;
  font-family: PingFang SC-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  line-height: 5.21vw;
  margin: 10.36vw 0 0 42.65vw;
}

.text_8 {
  width: 100%;
  height: 9.38vw;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 1.87vw;
  font-family: PingFang SC-Medium;
  font-weight: 500;
  text-align: center;
  line-height: 1.2;
  margin: 1.66vw 0 31.56vw 0;
}

.image-wrapper_1 {
  height: 42.3vw;
  background: url(./img/FigmaDDSSlicePNG248188a7b94182b4bb7c8eb0db87ba55.png) -10.94vw 0vw no-repeat;
  background-size: 51.77vw 51.82vw;
  width: 42.24vw;
  position: absolute;
  left: -6.97vw;
  top: 14.17vw;
}

.image_2 {
  width: 65.37vw;
  height: 19.54vw;
  margin: 12.23vw 0 0 24.32vw;
}

.group_3 {
  background-color: rgba(237, 244, 252, 1);
  position: relative;
  width: 100vw;
  height: 56.25vw;
  margin-top: -0.05vw;
}

.text-group_1 {
  width: 38.34vw;
  height: 20vw;
  margin: 17.81vw 0 0 13.54vw;
}

.text_9 {
  width: 13.44vw;
  height: 3.34vw;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 3.33vw;
  font-family: PingFang SC-Semibold;
  font-weight: 600;
  text-align: right;
  white-space: nowrap;
  line-height: 5.21vw;
}

.text_10 {
  width: 38.34vw;
  height: 15vw;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 1.87vw;
  font-family: PingFang SC-Medium;
  font-weight: 500;
  text-align: left;
  line-height: 1.2;
  margin-top: 1.67vw;
}

.image-wrapper_2 {
  height: 48.13vw;
  background: url(./img/FigmaDDSSlicePNGab4b51c87a43a9c0b8d7af502a148a90.png) -20.47vw 0vw no-repeat;
  background-size: 66.35vw 65.15vw;
  width: 50.63vw;
  position: absolute;
  left: 72.4vw;
  top: 8.08vw;
}

.image_3 {
  width: 48.23vw;
  height: 29.17vw;
  margin: 5.15vw 0 0 -23.54vw;
}

.box_3 {
  background-color: rgba(22, 117, 215, 1);
  position: absolute;
  left: 0;
  top: 49.38vw;
  width: 100vw;
  height: 6.93vw;
}

.image-text_1 {
  width: 13.91vw;
  height: 3.86vw;
  margin: 1.56vw 0 0 13.54vw;
}

.image_4 {
  width: 3.86vw;
  height: 3.86vw;
}

.text-group_2 {
  width: 9.28vw;
  height: 1.57vw;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: PingFang SC-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 5.21vw;
  margin-top: -0.9vw;
}

.text_11 {
  width: 9.28vw;
  height: 1.57vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.56vw;
  font-family: PingFang SC-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 5.21vw;
}

.text_12 {
  width: 9.28vw;
  height: 1.57vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.56vw;
  font-family: PingFang SC-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 5.21vw;
}

.text-wrapper_5 {
  height: 4.64vw;
  background: url(./img/Rectangle\ 21@2x.png) 100% no-repeat;
  background-size: 100% 100%;
  width: 14.28vw;
  margin: 1.14vw 13.48vw 0 0;
}

.text_13 {
  width: 4.22vw;
  height: 1.67vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.66vw;
  font-family: PingFang SC-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  line-height: 5.21vw;
  margin: -0.15vw 0 0 5vw;
}
